Mercury API
CmdSetProtocol Method (proto)
Namespaces ► ThingMagic ► SerialReader ► CmdSetProtocol(TagProtocol)
Set the current RFID protocol for the device to use.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetProtocol(
    	TagProtocol proto
    )

    Public Sub CmdSetProtocol ( _
    	proto As TagProtocol _
    )

    public:
    void CmdSetProtocol(
    	TagProtocol proto
    )

Parameters

proto (TagProtocol)
  the protocol to use

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)